How to install libpacklib1-dev on Debian 9 (Stretch)